Subject: Re: Lightwave & Animation Mstr
From: Antonio Estuardo Govela Prieto <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 1996 17:46:35 -0800

What is Animation MAster.. Is it good?

[email-masked]

On Sat, 16 Mar 1996, Jonathon Bowman wrote:

> >On Sat, 16 Mar 1996, Ace Miles <[email-masked]> wrote:
> >>At 08:58 PM 3/15/96 -0800, you wrote:
> >>
> >>>        Just picked up a copy of MH3DA as a compliment to Lightwave....
> >>>looks like a pretty powerful little package...
> >>>
> >>
> >>Lightwave + Animation Master = Soft Image - $$$  ;)
> >>
> >	Yo, Ace, you've been beating this drum a lot lately, but I thought that:
> >
> >	1)  You couldn't import objects from AM into LW, and you'd lose most of
> >		the advantages doing that anyway, and;
> >
> 
>         You can export .DXF files from AM.    While I haven't fooled around
> with this option yet (just installed the software yesterday) , I'm assuming
> there shouldn't be any problems importing into Lightwave.
> 
> 
> >	2)  The MH renderer is not considered top notch.
> >
>         You obviously haven't seen the animation "Killer Tools".  It
> features a photorealistic head talking.  The first time I saw it, I couldn't
> believe that it was CG.  Incredibly realistic. 
>         Drop by the Hash site...  in the image gallery there is a picture
> called "Bald Man's Corner".  It's another totally photo-real image done in
> Animation Master....  really, the quality of the rendering depends on the
> artist, not the program....
>         The reason AM gets all the flack for having a non-photoreal renderer
> is because the program really makes doing cartoon-like characters easy.
> There's absolutely no reason it can't be used for doing photo-realistic
> stuff.   
> 
>         Jonathon Bowman
> 
> ***********************************
> *    [email-masked]           *
> * www.ionline.net/~jbowman/    *
> *      SAGA Productions                *
> ***********************************
> 
>         "Spritzer, on ice in New York City,
>           Isn't it a pity, you never had anything that makes me laugh..."  
>                                                                             
>                                         Pavement.
> 
>